Subject: [bug#54953] [PATCH] gnu: Add emacs-nano-theme

From: Maxime Devos <[email-masked]>
Date: Mon, 18 Apr 2022 09:37:48 +0200

Maya via Guix-patches via schreef op zo 17-04-2022 om 18:45 [+0000]:
> I have made the changes you suggested, I only didn't know what to do
> about your comment regarding the use of greek alphabet, does that mean
> the patch won't be merged until upstream changes it?

I think we can keep the name upstream uses, it just bothered me a bit
(e.g. the extra spaces probably don't interact well with text-to-speech
software).

Greetings,
Maxime.